Přihlásit
: [1] 2
   |   
: Instalace Firefoxu 4.0  ( 11426 )
Drizz


« : March 28, 2011, 22:02:35 »

Pokusil jsem se stahnout firefox 4.0 z balicku, ale bohuzel se mi to nepodarilo. Tak jsem si ho stahnul a jal se ho instalovat. Doufal jsem nejaky oficialni navod, ale ten jsem zadny co by mi pomohl nenasel. Tak jsem to zkusil nasledovne:

To co jsem stahnul (slozku jsem pojmenoval firefox4.0) jsem nakopiroval do slozky /usr/lib/ a pak z teto nakopirovane slozky jsem zkopiroval spousteci skrit se jmenem firefox do: /usr/bin , predchozi soubor firefox jsem smaza, bohuzel, pak to nefungovalo, kde delam  chybu??? Diky moc za pouceni.
Peťoš
Global Moderator
Hero Member
*****

Karma: 188
: 6 712



« #1 : March 28, 2011, 22:04:40 »

počkej do zítřka. FF4 bude v mém repozitáři.

add.: ze kterého balíčku, odkud jsi to instaloval?

Do it or do not. There is no "try".

Peťošův repozitář je na adrese: http://petos.cz/rpms
Fotoblog: http://vzducholode.blogspot.com a http://petos.cz/category/fotky
Drizz


« #2 : March 28, 2011, 22:22:54 »

Klidne pockam:D

stahnul jsem si to primo na webu firefoxu... Tam taky psali ze staci spustis kript firefox a jede to, ale mnou popsanej postup nefungoval, co jsem delal spatne?
Peťoš
Global Moderator
Hero Member
*****

Karma: 188
: 6 712



« #3 : March 28, 2011, 22:33:25 »

Problém je v tom, že jsi přesunul ten skript. Ten se pokouší spustit program firefox v aktuálním adresáři (resp. knihovny, nevím přesně). A pokud přesuneš pouze binárku (nebo skript), změníš relativní cesty mezi dalšími soubory projektu. Doufám, že jsem to napsal jasně

Do it or do not. There is no "try".

Peťošův repozitář je na adrese: http://petos.cz/rpms
Fotoblog: http://vzducholode.blogspot.com a http://petos.cz/category/fotky
Drizz


« #4 : March 28, 2011, 22:47:35 »

Jasny chapu a je nejaka inteligentni cesta, jak to udelat, krome prepisovani skripu...
Peťoš
Global Moderator
Hero Member
*****

Karma: 188
: 6 712



« #5 : March 28, 2011, 22:48:45 »

soft-link, napsat si vlastní skript spouštějící tento skript,...

Do it or do not. There is no "try".

Peťošův repozitář je na adrese: http://petos.cz/rpms
Fotoblog: http://vzducholode.blogspot.com a http://petos.cz/category/fotky
Peťoš
Global Moderator
Hero Member
*****

Karma: 188
: 6 712



« #6 : March 29, 2011, 16:10:30 »

Firefox 4.0 je v mém repozitáři. Použijte aktualizaci.

Do it or do not. There is no "try".

Peťošův repozitář je na adrese: http://petos.cz/rpms
Fotoblog: http://vzducholode.blogspot.com a http://petos.cz/category/fotky
Drizz


« #7 : April 01, 2011, 13:55:48 »

Pokud vyberu firefox 4 ve sprave softwaru, vyskytne se hlaska:

Je treba aktualizovata aplikaci Rpdrake nebo jednu z jejich prioritnich zavislosti, Aplikace se pote restartuje.

Aktualizoval jsem zdroje, to nepomohlo a nikde jsem nenasel, jak aktualizovat rpmdrake.
Paur
Hero Member
*****

Karma: 31
: 1 416


http://pavel-linux.blogspot.com/

312891810
« #8 : April 01, 2011, 21:59:34 »

Neaktualizuj zdroje, ale dej "Aktualizovat váš systém" (pokud tedy nemáš aktivní applet pro automatickou aktualizaci, který toto kontroluje sám). Měla by ti být nabídnuta nová verze rpmdrake, nech ji nainstalovat. Potom by to mělo už fungovat. Asi neprovádíš aktualizace, ne?

NTB: Acer Extensa 5220 (Celeron 1,73 GHz,2GB), Mageia 2 32bit KDE 4.8.2)
PC: Intel C2D E4300,2GB,NVidiaGF7600GS,Mageia 2 32 bit KDE 4.8.2, WinXP Pro
Tablety: SmartQ V5-II (ARM 720 MHz, 256 MB, 2 GB, Android 2.1, Ubuntu 9.10 LXDE), Archos 101G9 (OMAP 2x1 GHz , 512 MB, Android 4)
Drizz


« #9 : April 02, 2011, 23:26:09 »

tak jsem to aktualizoval ale stejne pri vyberu mi to napise:

Promiňte, ale následující balíček nelze vybrat:
- firefox-4.0-0.1pts2010.2.i586 (z důvodu konfliktů s libxulrunner2.0-2.0-0.1pts2010.2.i586)
Peťoš
Global Moderator
Hero Member
*****

Karma: 188
: 6 712



« #10 : April 02, 2011, 23:29:55 »

To je divné... Máš opravdu 32bitový systém 2010 Spring? Nikomu jinému to nedělá a všemi testy to prošlo v pořádku...

Do it or do not. There is no "try".

Peťošův repozitář je na adrese: http://petos.cz/rpms
Fotoblog: http://vzducholode.blogspot.com a http://petos.cz/category/fotky
Drizz


« #11 : April 03, 2011, 13:01:10 »

nn mam jen 32bit Mandriva 2010.
Peťoš
Global Moderator
Hero Member
*****

Karma: 188
: 6 712



« #12 : April 03, 2011, 13:06:32 »

Mandriva 2010.
Tak ještě jednou: 2010.0 nebo 2010.1 Spring?

Zkus: aktualizovat zdroje, poté aktualizovat soft...

Do it or do not. There is no "try".

Peťošův repozitář je na adrese: http://petos.cz/rpms
Fotoblog: http://vzducholode.blogspot.com a http://petos.cz/category/fotky
Drizz


« #13 : April 03, 2011, 14:02:35 »

Mandriva 2010.0

zdroje i system jsem aktualizoval nekolikrat.
Peťoš
Global Moderator
Hero Member
*****

Karma: 188
: 6 712



« #14 : April 03, 2011, 14:08:14 »

Proč si přidáváš repozitář, který je pro Mandriva Linux 2010.1?? Můj repozitář pro 2010 Spring odeber a doufej, že sis tím nerozdrbal systém.

Příště probůh ČTI, co přidáváš do systému. Víc, než napsat:
Mandriva Linux 2010 Spring

Repozitář pracuje i s 2010.1 i s 2010.2 — verze 2010.2 je verze Spring s aktualizacemi. Obě verze jsou de facto shodné.
bohužel u repozitáře neudělám a udělat nemůžu.

Do it or do not. There is no "try".

Peťošův repozitář je na adrese: http://petos.cz/rpms
Fotoblog: http://vzducholode.blogspot.com a http://petos.cz/category/fotky
: [1] 2
   |   
 
: